using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Entity_FrameWork
{
    public partial class Desin : Form
    {
        public Desin()
        {
            InitializeComponent();
            this.MinimumSize = new System.Drawing.Size(381, 364);
        }

        private void ribbonClientPanel1_Click(object sender, EventArgs e)
        {

        }

        private void Desin_Load(object sender, EventArgs e)
        {

        }
    }
}
